      subroutine scriflo
      use mod_dolo
      implicit real*8 (a-h,o-x,z),logical*1(y)
C      if(yes)print*,'entree scriflo'
C      open(98,form='unformatted',file=trim(CurrDir)//'CURRORB'
C     *,status='unknown')
C      nwk=0
C      do k=1,norb
C         if(dot_product(flo(:,k),flo(:,k))>1.d-6) then
C            nwk=nwk+1
C            iwk(nwk)=k
C         endif
C      enddo
C      write(98) norb,nwk
C      write(98) flo(:,iwk(1:nwk))
C      write(98) flab(iwk(1:nwk))
C      close(98)
C      if(yes)print*,'sortie scriflo'
      return
      end

